--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Subscribe to a destination, must specify a name
full_name: Stomp::Connection#subscribe
is_singleton: false
name: subscribe
params: (name, headers = {}, subId = nil)
visibility: public
